Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retrieves a specific form_field_option by id
cURL
curl --request GET \ --url https://api.rootly.com/v1/form_field_options/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "attributes": { "value": "<string>", "color": "<string>", "position": 123, "created_at": "<string>", "updated_at": "<string>", "id": "<string>", "form_field_id": "<string>", "default": true } } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
form_field_option found
Show child attributes
Was this page helpful?
Contact support